RubyGems Navigation menu

fluent-plugin-notifier 0.2.0

check matched messages and emit alert message with throttling by conditions...

Versions:

  1. 1.0.0 - February 01, 2017 (13.5 KB)
  2. 0.3.0 - February 01, 2017 (13 KB)
  3. 0.2.4 - November 24, 2015 (13 KB)
  4. 0.2.3 - June 27, 2014 (12.5 KB)
  5. 0.2.2 - March 07, 2014 (12.5 KB)
  6. 0.2.0 - August 08, 2012 (11.5 KB)
Show all versions (10 total)

Runtime Dependencies (1):

Development Dependencies (2):

Authors:

  • TAGOMORI Satoshi

Owners:

002525eada5741b7954ce22c1a066d32

SHA 256 checksum:

b247e26c3ae2ee54d551f39f767085589076294c96b1392a60f050e49528645a

Total downloads 24,867

For this version 2,026

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: